/*------------------------------------------------------------------------------
	VersionTracker
	http://www.versiontracker.com
	Author:  Jim Mock
	Last modified:  24 Jun 2008
	Description:  VersionTracker login header stylesheet
	$Id: header.css 48132 2008-06-24 19:05:22Z mockj $
------------------------------------------------------------------------------*/

#login-bar {
	background: #369;
	color: #f3f3f3;
	font-size: 85%;
	height: 30px;
	padding: 2px 10px 0 10px;
}

#login-bar b, #login-bar strong { font-weight: bold; }
#login-bar i, #login-bar em { font-style: italic; }

#login-bar .rl-textbox {
	border: 1px solid #036;
	padding: 3px 3px 3px 18px;
	background-color: #fff;
	background-position: center left;
	background-repeat: no-repeat;
	width: 120px;
}

#login-bar input[type="text"] {
	padding: 3px 3px 3px 18px;
	background-image: url(/_images/login-header/user.gif);
}

#login-bar input[type="password"] {
	padding: 3px 3px 3px 18px;
	background-image: url(/_images/login-header/login.gif);
}

#login-choices {
	float: left;
	line-height: 24px;
}

#login-choices img.icon {
	height: 16px;
	padding-bottom: 5px;
	vertical-align: middle;
	width: 16px;
}

#login-choices a, #form-message a {
	color: #b3cce6;
	font-weight: bold;
}

#login-form, #form-message {
	float: right;
	line-height: 24px;
}

#login-bar .rl-regemail { width: 125px; }
